<html>
    <head>
        <title>Simple Calculator</title>
        <link rel="stylesheet" href="css/bootstrap.min.css"/>
    </head>
    <body>
        <div class="container py-5">
            <div>
                <form>
                    <input type="text" placeholder="Enter expression" class="form-control my-3 w-75 mx-auto" />
                    <input type="button" value="getResult" id="getResult" class="form-control bg-success w-25 mx-auto text-white font-weigth-normal "/>
                </form>
            </div>
            <div id = "result" class="container text-center font-weight-normal py-4">
                <h4>Result</h4>
                <h1></h1>
            </div>
        </div>
        <script src="js/jquery.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/custom.js"></script>
    </body>
</html>